{   
  "name": "wfrp4e-unofficial-grimoire",
  "title": "WFRP4E Unofficial Grimoire",
  "description": "Unofficial Grimoire for WFRP4E",   
  "author": "LeRatierBretonnien",
  "systems": ["wfrp4e"],
  "version": "0.1.5",
  "minimumCoreVersion": "0.6.0",
  "compatibleCoreVersion":"0.7.5",
  "esmodules" : [],
  "packs": [
    {
      "label": "UG Spells",
      "entity": "Item",
      "name": "ug-spells",
      "path": "./packs/ug-spells.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire"
    },  
    {
      "label": "UG Careers/Talents/Traits",
      "entity": "Item",
      "name": "ug-careerstalentstraits",
      "path": "./packs/ug-careerstalentstraits.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire"
    },
    {
      "label": "UG Creatures",
      "entity": "Actor",
      "name": "ug-creatures",
      "path": "./packs/ug-creatures.db",
      "system": "wfrp4e",
      "package": "wfrp4e-unofficial-grimoire"
    }
    ],
  "languages": [
  ],
    "manifest": "https://gitlab.com/LeRatierBretonnien/wfrp4e-unofficial-grimoire/raw/master/module.json",
    "download": "https://gitlab.com/LeRatierBretonnien/wfrp4e-unofficial-grimoire/-/archive/master/wfrp4e-unofficial-grimoire-master.zip",
    "url": "https://gitlab.com/LeRatierBretonnien/wfrp4e-unofficial-grimoire/"
 }
